# Uses of Class
org.stianloader.picoresolve.internal.meta.ResolverMetaStatus

Packages that use ResolverMetaStatus
Package
Description
org.stianloader.picoresolve.internal.meta
Package containing internal classes related to the maven-metadata.xml suite of files.

## Uses of ResolverMetaStatus in org.stianloader.picoresolve.internal.meta

Methods in org.stianloader.picoresolve.internal.meta that return ResolverMetaStatus
Modifier and Type
Method
Description
`static ResolverMetaStatus`
ResolverMetaStatus.`tryParse(@NotNull Path src)`
`ResolverMetaStatus`
ResolverMetaStatus.`updateEntryErrored(String repoId, String error, long updateTime)`
`ResolverMetaStatus`
ResolverMetaStatus.`updateEntrySuccess(String repoId, long updateTime)`